.chc-medical-ad {
    width: 474px;
    height: 382px;
}

.services-container {
    width: 420px;
    margin-top: 55px;
    margin-right: 0px;
    float: right;
}

    .services-container h3 {
        font-size: 22px;
    }

.location {
    background: url(../images/map.png) left top no-repeat;
    padding-left: 80px;
    padding-top: 21px;
    height: 46px;
    margin-bottom: 18px;
}

.service {
    background: url(../images/service.png) left top no-repeat;
    padding-left: 80px;
    padding-top: 21px;
    height: 46px;
    margin-bottom: 18px;
}

.pro {
    background: url(../images/professional.png) left top no-repeat;
    padding-left: 80px;
    padding-top: 21px;
    height: 46px;
}

.profile {
    width: 302px;
    margin: 0px;
    padding: 0px;
    float: left;
}

.profile-img {
    width: 302px;
    height: 223px;
    background: url() left top no-repeat;
    margin: 0px;
    padding: 0px;
}

.profile-details {
    background: #74bb4b url(../images/chc-blog-cross-70x62.png) left top no-repeat;
    height: 52px;
    margin: 0 1px;
    padding-left: 80px;
    padding-top: 10px;
    margin-top: -1px;
}

.profile-name {
    color: white;
    font-size: 22px;
}

.profile-role {
    color: white;
    font-size: 16px;
}

.blog-container {
    width: 540px;
    height: 285px;
    float: left;
    padding-left: 30px;
    padding-right: 30px;
}

.blog-top {
}

.blog-date {
    background: #74bb4b;
    width: 91px;
    height: 85px;
    padding-top: 6px;
    float: left;
}

.blog-title {
    height: 81px;
    float: left;
    padding-left: 23px;
    padding-top: 10px;
    width: 420px;
}

.blog-title-h3 {
    font-family: 'Varela Round';
    font-size: 28px;
    color: #74bb4b;
}

.blog-content {
    clear: both;
    /*font-family: 'Varela Round';
    font-size: 18px;*/
    padding-top: 20px;
    line-height: 25px;
}

/*.blog-content span {
    color: #74bb4b;
}*/

.meta-day {
    display: block;
    color: white;
    text-align: center;
    font-size: 38px;
    font-family: 'Varela Round';
}

.meta-month {
    display: block;
    color: white;
    text-align: center;
    font-size: 24px;
    font-family: 'Varela Round';
}

.social-container {
    width: 68px;
    height: 171px;
    padding-top: 114px;
    float: left;
}

/* Micro Clearfix */
.hBlk-cf:before,
.hBlk-cf:after {
    content: " ";
    display: table;
}

.hBlk-cf:after {
    clear: both;
}

.hBlk-cf {
    *zoom: 1;
}
